D4Science Infrastructure - Task #4112
Task # 4106 (Closed): install portal 3.11.0
Description

History

#1 - Jun 10, 2016 04:40 PM - Massimiliano Assante

Could you explain more why you need this?

#2 - Jun 16, 2016 08:52 AM - Gabriele Giammatteo

- Subject changed from enable login using research-infrastructures Idap to import users from production infrastructure

Description of the ticket was wrong: | meant to import users from the production portals.

#3 - Oct 03, 2016 03:14 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

#4 - Oct 03, 2016 03:18 PM - Daniele Pavia

- Category set to Other

- Status changed from New to In Progress

Massimiliano, could we have an export of the users from the production liferay portal? Is that the best course to accomplish this task?

#5 - Oct 03, 2016 04:56 PM - Pasquale Pagano

This ticket does not make sense as it is now. You should clarify why you need this list of users, what kind of information per user you are asking for,
and which service should then import then.

#6 - Oct 04, 2016 09:51 AM - Daniele Pavia

Yes Pasquale, | guess you're right. The idea was to import into out Liferay instance those users that are supposed to employ our infrastructure to test

portlets and such. So we either import those users or create new users on a per-request basis.

#7 - Oct 05, 2016 04:23 PM - Daniele Pavia

- Status changed from In Progress to Closed

Well, in the end we decided to create test users when the need arises and be done with it. Sorry for all the spam generated by this TT.

Dec 15, 2025

1/1



http://www.tcpdf.org

